Bug 216317 - needs to install a desktop file for tracker-search-tool
needs to install a desktop file for tracker-search-tool
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 216316
  Show dependency treegraph
 
Reported: 2006-11-19 02:22 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-21 03:07:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-11-19 02:22:11 EST
In order to adapt our gnome-panel search patch to support tracker, it would
be good to have a desktop file for tracker-search-tool. It should ideally be
NoDisplay=true, so that it does not accidentally gets picked up somewhere else
in the menus.
Comment 1 Deji Akingunola 2006-11-19 02:28:54 EST
It has already been included in upstream's cvs. And I believe a new release that
include it is coming out very soon, once its out I'll update Fedora packages to it.
Thanks.
Comment 2 Deji Akingunola 2006-11-21 03:07:01 EST
Hi Matthias,

tracker-0.5.2 has been release, and I've updated FE pakages to it. Thanks

Note You need to log in before you can comment on or make changes to this bug.